{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Window = field( CreateParam, '*', 1 )\r\nFieldText = field( CreateParam, '*', 2 )\r\nif window then\r\n   .window->text = Window\r\nend\r\nif FieldText then\r\n    convert '^' to @vm in FieldText\r\n    convert '~' to @fm in FieldText\r\n   .field_text->array = FieldText\r\nend\r\nreturn 1"
        }
    }
}